## pkg-kde-tools 0.14.0ubuntu1~natty1

=== debian/changelog ===
pkg-kde-tools (0.14.0ubuntu1~natty1) natty-backports; urgency=low

  * Automated backport upload; no source changes.

 -- Scott Kitterman <ubuntu@kitterman.com>  Mon, 30 May 2011 13:34:06 +0000

pkg-kde-tools (0.14.0ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - debian/install: install kubuntu/ files
    - debian/control: add python to build-dependencies
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      add "include /usr/lib/kubuntu-desktop-i18n/kubuntu.mk" and compress
      packages with LZMA
    - perlib/Debian/Debhelper/Buildsystem: add sub clean and sub install
      for i18n
    - add perlib/Debian/Debhelper/lzma.pm
    - perlib/Debian/Debhelper/kde.pm: include lzma squences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - perllib/Debian/PkgKde/SymbolsHelper/Substs/{TypeSubst,VirtTable}.pm:
      add ppc64 support

 -- Felix Geyer <debfx-pkg@fobos.de>  Fri, 27 May 2011 18:32:24 +0200

pkg-kde-tools (0.14.0) unstable; urgency=low

  * Do not use Debian "branded" names in DLRestrictions (like e.g.
    debian_dlrestrictions special symbol).
  * pkgkde-symbolshelper: expand qreal subst to float on sh4. (Closes: #627486)
  * DLRestrictions: hide dlr_are_symbol_objects_compatible() symbol.
  * DLRestrictions: rework and cleanup error functions. Export new APIs.
  * DLRestrictions: improve library compatibility checking APIs and export more
    functions.
  * Add symbol file for libdlrestrictions1.
  * Version libdlrestrictions.so.1 symbols (--default-symver).
  * Do a basic DLRestrictions test at build time.
  * Improve DLRestrictions performance and fix a couple of bugs.

 -- Modestas Vainius <modax@debian.org>  Thu, 26 May 2011 00:25:41 +0300

pkg-kde-tools (0.13.1) experimental; urgency=low

  * Fix sections libdlrestrictions1 and libdlrestrictions-dev (libs and
    libdevel respectively).
  * Bump Standards-Version to 3.9.2: no changes needed.
  * Relicense DLRestrictions under less troublesome LGPLv2.1.
  * While installing, preserve source permissions of files in cmake, makefiles,
    qt-kde-team and some other directories. This solves unexecutable scripts
    problem.

 -- Modestas Vainius <modax@debian.org>  Tue, 24 May 2011 12:28:48 +0300

pkg-kde-tools (0.13.0) experimental; urgency=low

  * pkgkde-vcs tag: allow 'stable' in the changelog distribution field.
  * Implement CMake based build system for the package.
  * Add DLRestrictions library. Check descriptions of new binary packages
    (namely libdlrestrictions1 and libdlrestrictions-dev) for more information.
  * Beginings of unit test implementation for the  DLRestrictions library. They
    do not work yet though.
  * Ship verbatim texts of the GPL-3 (COPYING.GPL-3), GPL-2 (COPYING.GPL-2) and
    LGPL-3 (COPYING.LGPL-3) licenses in the source package.
  * Bump packaging copyright years in debian/copyright.

 -- Modestas Vainius <modax@debian.org>  Tue, 24 May 2011 03:49:14 +0300

pkg-kde-tools (0.12.1ubuntu3) oneiric; urgency=low

  * Drop scour as it has proven to cause bugs (see #786192).
    Packages that are known to work fine can still directly use the scour
    sequence.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 26 May 2011 19:05:40 +0200

pkg-kde-tools (0.12.1ubuntu2) oneiric; urgency=low

  * Depend on python-rsvg and python-cairo so that dh_scour can do the
    correctness test.

 -- Felix Geyer <debfx-pkg@fobos.de>  Sun, 08 May 2011 19:43:28 +0200

pkg-kde-tools (0.12.1ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - debian/install: install kubuntu/ files
    - debian/control: add python to build-dependencies
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      add "include /usr/lib/kubuntu-desktop-i18n/kubuntu.mk" and compress
      packages with LZMA
    - perlib/Debian/Debhelper/Buildsystem: add sub clean and sub install
      for i18n
    - add perlib/Debian/Debhelper/lzma.pm
    - perlib/Debian/Debhelper/kde.pm: include lzma and scour squences
      + add python and python-scour to Depends
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - perllib/Debian/PkgKde/SymbolsHelper/Substs/{TypeSubst,VirtTable}.pm:
      add ppc64 support
  * lzma.pm: Use dpkg_architecture_value() instead of relying on the
    DEB_HOST_ARCH env variable.

 -- Felix Geyer <debfx-pkg@fobos.de>  Thu, 05 May 2011 16:18:06 +0200

pkg-kde-tools (0.12.1) unstable; urgency=low

  * pkgkde-getbuildlogs: fix fetching of last logs.
  * pkgkde-getbuildlogs: assume logs are in UTF-8. Fixes perl warning.

 -- Modestas Vainius <modax@debian.org>  Mon, 02 May 2011 00:36:31 +0300

pkg-kde-tools (0.12.0) unstable; urgency=low

  * Implement and add DebianABIManager. Refer to
    /usr/share/doc/pkg-kde-tools/README.DebianABIManager for more information.
  * Since kdelibs5-dev 4.6.1, ENABLE_LIBKDEINIT_RUNPATH defaults to ON whenever
    CMAKE_BUILD_TYPE is Debian.
  * Fix a typo in qt-kde-team/2/library-packages.mk: makes
    libpkgs_addsubst_allLibraries work.
  * qt-kde-team/2/debian-qt-kde.mk: attach debian/stamp-man-pages properly.
    dh_auto_build is executed when build* targets are run, not binary*.
  * Rename 'overriden_command' to 'overridden_command' (which is correct
    spelling). But keep 'overriden_command' as an alias for now.
  * Switch debian/rules engine to home-grown dhmk. This might help to
    detect regressions and might ease testing and development process.
  * qt-kde-team/2/library-packages.mk: libpkgs_gen_strict_local_shlibs no
    longer depends on the presence of the respective DEBIAN/*/shlibs.
  * Fix dh examples in README.Debian to be dh compat=8 compatible.

 -- Modestas Vainius <modax@debian.org>  Wed, 27 Apr 2011 11:58:46 +0300


