=== debian/rules ===
#!/usr/bin/make -f

include qt-kde-team/2/dhmk.mk

override_dh_install:
	$(overridden_command) --list-missing

# KDE branch to use. Various scripts are coming from kdesdk or other parts of
# KDE, those will preferrably be fetched from the branch (still taking into
# account the revision from below).s
KDEBRANCH=4.5
# SVN revision of the release at hand. This can be looked up via
# http://websvn.kde.org/tags/KDE/. Please mind that it usually is a good idea to
# enter the appropriate folder and take the rev number from kde-l10n rather than
# the one from the folder. Ideally one would however look at all the folders
# inside kde-l10n and then use the rev accuring most.
SVNREV=1156561

syncl10n:
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/scripts/createdesktopcontext.pl kubuntu/createdesktopcontext.pl
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/KDE/$(KDEBRANCH)/kdesdk/scripts/extractattr kubuntu/extractattr
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/scripts/extract-messages.sh kubuntu/extract-messages.sh
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/KDE/$(KDEBRANCH)/kdesdk/scripts/extractrc kubuntu/extractrc
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/scripts/extract-xml.sh kubuntu/extract-xml.sh
	echo "\n\n\n\n\n*** PLEASE MERGE FINDFILES MANUALLY!!!!! ***\n\n\n\n\n"
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/stable/l10n-kde4/scripts/msgsplit kubuntu/msgsplit
	svn export -r$(SVNREV) svn://anonsvn.kde.org/home/kde/branches/KDE/$(KDEBRANCH)/kdelibs/kdeui/preparetips kubuntu/preparetips
