## pkg-kde-tools 0.14.1ubuntu2

=== debian/changelog ===
pkg-kde-tools (0.14.1ubuntu2) oneiric; urgency=low

  * Stop stripping translations from desktop files as per discussion on
    kubuntu-devel mailing list.
    - Keep desktop-template-list for compatibility with current kde-l10n
      packages.
    - Keep /usr/bin scripts for now. We should look into moving them back to
      kdesdk-scripts next cycle.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 14 Sep 2011 21:22:09 +0200

pkg-kde-tools (0.14.1ubuntu1) oneiric; urgency=low

  * Merge with Debian unstable, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - debian/install: install kubuntu/ files
    - debian/control: add python to build-dependencies
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      add "include /usr/lib/kubuntu-desktop-i18n/kubuntu.mk" and compress
      packages with LZMA
    - perlib/Debian/Debhelper/Buildsystem: add sub clean and sub install
      for i18n
    - add perlib/Debian/Debhelper/lzma.pm
    - perlib/Debian/Debhelper/kde.pm: include lzma squences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - perllib/Debian/PkgKde/SymbolsHelper/Substs/TypeSubst.pm:
      add ppc64 support
  * Run syncl10n and merge findfiles from KDE 4.7.
  * Clean package after running syncl10n.

 -- Felix Geyer <debfx-pkg@fobos.de>  Wed, 13 Jul 2011 13:31:44 +0200

pkg-kde-tools (0.14.1) unstable; urgency=low

  * pkgkde-symbolshelper: no longer replace substs in the symbol name unless
    the symbol is tagged with a 'subst' tag. This was kept for compatibility
    with << 0.6 symbol files.
  * Drop overriden_command alias from dhmk.mk. Most packages should have
    already been transitioned to correct spelling.
  * pkgkde-symbolshelper: drop VirtTable subst which was deprecated long ago.

 -- Modestas Vainius <modax@debian.org>  Thu, 23 Jun 2011 11:17:39 +0300

pkg-kde-tools (0.14.0ubuntu2) oneiric; urgency=low

  * When processing .desktop files add the X-Ubuntu-Gettext-Domain key to the
    [Desktop Entry] group instead of always appending it to the end of the
    file. (LP: #794320)

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 11 Jun 2011 01:03:07 +0200
