=== debian/control ===
--- 
+++ 
@@ -13,8 +13,7 @@
 
 Package: pkg-kde-tools
 Architecture: all
-Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~),
- python
+Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~)
 Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
 Suggests: debhelper (>= 7.3.16), cdbs
 Breaks: kdelibs5-dev (<< 4:4.2.2), dpkg-dev (<< 1.15.6~)
