=== debian/changelog ===
pkg-kde-tools (0.14.2) unstable; urgency=low

  * Export buildflags in dhmk.mk.

 -- Modestas Vainius <modax@debian.org>  Mon, 18 Jul 2011 22:55:25 +0300
