=== debian/control ===
--- 
+++ 
@@ -1,15 +1,12 @@
 Source: pkg-kde-tools
 Section: devel
 Priority: extra
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: debhelper (>= 7), libdpkg-perl (>= 1.15.6~), cmake (>= 2.6.4)
 Standards-Version: 3.9.2
 Uploaders: Sune Vuorela <debian@pusling.com>, Modestas Vainius <modax@debian.org>
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/pkg-kde-tools/ubuntu
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/pkg-kde-tools/ubuntu
-XS-Debian-Vcs-Git: git://git.debian.org/git/pkg-kde/pkg-kde-tools.git
-XS-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/pkg-kde-tools.git;a=summary
+Vcs-Git: git://git.debian.org/git/pkg-kde/pkg-kde-tools.git
+Vcs-Browser: http://git.debian.org/?p=pkg-kde/pkg-kde-tools.git;a=summary
 
 Package: pkg-kde-tools
 Architecture: all
