## pkg-kde-tools 0.14.2ubuntu5

=== debian/changelog ===
pkg-kde-tools (0.14.2ubuntu5) precise; urgency=low

  * Update kubuntu-debhelper-langpack-generate.sh to not fail when no
    .pot files are generated

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 12 Apr 2012 09:42:28 +0100

pkg-kde-tools (0.14.2ubuntu4) precise; urgency=low

  * In kubuntu-debhelper-langpack-clean.sh fix syntax on variable name

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Apr 2012 14:44:08 +0100

pkg-kde-tools (0.14.2ubuntu3) precise; urgency=low

  * Add calls to kubuntu i18n scripts back to
    perllib/Debian/Debhelper/Buildsystem/kde.pm, makefiles/1/cdbs/kde.mk and qt-kde-team/1/debian-qt-kde.mk,
    needed for .pot generation
  * Add back kubuntu.mk, debhelper/kubuntu.mk and debhelper/ scripts to to .pot generation
  * Add to pkg-kde-tools.install

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 11 Apr 2012 13:50:01 +0100

pkg-kde-tools (0.14.2ubuntu2) precise; urgency=low

  * Mark pkg-kde-tools Multi-Arch: foreign.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 08 Nov 2011 10:27:37 -0800

pkg-kde-tools (0.14.2ubuntu1) precise; urgency=low

  * Merge with Debian unstable, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/install: install kubuntu/ files
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      compress packages with LZMA
    - add perlib/Debian/Debhelper/lzma.pm
    - perlib/Debian/Debhelper/kde.pm: include lzma squences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - perllib/Debian/PkgKde/SymbolsHelper/Substs/TypeSubst.pm:
      add ppc64 support

 -- Felix Geyer <debfx-pkg@fobos.de>  Sat, 15 Oct 2011 15:18:25 +0200
