## pkg-kde-tools 0.14.3

=== debian/changelog ===
pkg-kde-tools (0.14.3) unstable; urgency=low

  [ Modestas Vainius ]
  * SymbolFileCollection.pm: import Dpkg::Arch::debarch_is into proper package.

  [ José Manuel Santamaría Lema ]
  * Add check-not-installed target.

  [ Pino Toscano ]
  * pkgkde-symbolshelper: fix the int64_t and uint64_t expansions on s390x.

 -- Modestas Vainius <modax@debian.org>  Mon, 26 Dec 2011 13:03:43 +0200
