## pkg-kde-tools 0.15.2ubuntu1

=== debian/changelog ===
pkg-kde-tools (0.15.2ubuntu1) quantal; urgency=low

  * Merge with Debian unstable, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - debian/install: install kubuntu/ files
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      add "include /usr/lib/kubuntu-desktop-i18n/kubuntu.mk" and compress
      packages with LZMA
    - add perlib/Debian/Debhelper/lzma.pm and xz.pm
    - perlib/Debian/Debhelper/kde.pm: include xz squences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - perlib/Debian/Debhelper/Buildsystem: add sub clean and sub install
      for i18n
  * qt-kde-team/2/debian-qt-kde.mk: don't pass -Zxz to dh_builddeb as we
    already do that in the kde debhelper addon
  * qt-kde-team/2/debian-qt-kde.mk: run list-missing after the binary target
  * qt-kde-team/2/list-missing.mk: print marker before and after list-missing
    output

 -- Felix Geyer <debfx@ubuntu.com>  Sat, 11 Aug 2012 17:52:53 +0200

pkg-kde-tools (0.15.2) unstable; urgency=low

  * Enable xz compression for Debian Qt/KDE team packages by default.
    (Closes: #657243) Thanks to Ansgar Burchardt for the patch.

 -- Modestas Vainius <modax@debian.org>  Mon, 06 Aug 2012 01:58:43 +0300

pkg-kde-tools (0.15.1) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * Extend the workaround for cmake bug #653916 also to CFLAGS.

  [ Modestas Vainius ]
  * pkgkde-getbuildlogs: support gzip Content-Encoding.

 -- Modestas Vainius <modax@debian.org>  Sat, 30 Jun 2012 13:56:16 +0300

pkg-kde-tools (0.15.0ubuntu1) quantal; urgency=low

  * Merge with Debian unstable, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - debian/install: install kubuntu/ files
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      add "include /usr/lib/kubuntu-desktop-i18n/kubuntu.mk" and compress
      packages with LZMA
    - add perlib/Debian/Debhelper/lzma.pm
    - perlib/Debian/Debhelper/kde.pm: include lzma squences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - perlib/Debian/Debhelper/Buildsystem: add sub clean and sub install
      for i18n
  * Add "xz" debhelper addons that compresses packages using the XZ algorithm.
  * Make the kde debhelper addon use xz instad of lzma.
  * Enable xz compression on all architectures.

 -- Felix Geyer <debfx@ubuntu.com>  Fri, 08 Jun 2012 12:49:58 +0200

pkg-kde-tools (0.15.0) unstable; urgency=low

  * Team upload.

  [ Modestas Vainius ]
  * Bump Standards-Version to 3.9.3: no changes needed.
  * Install pkgkde-git as an alias for pkgkde-vcs with VCS type forced to git.
  * Implement pkgkde-git clone and update-config subcommands.
  * Make variables.mk respect LDFLAGS from environment. Thanks to Simon
    Ruderich for the patch. (Closes: #669183)
  * pkgkde-symbolshelper: output covariant return trunks with c++ tag since the
    symbol name contains an arch-specific offset. (Closes: #657806)

  [ José Manuel Santamaría Lema ]
  * Add a workaround for cmake bug #653916 (cmake ignores CPPFLAGS) in
    qt-kde-team/2/dhmk.mk.

 -- Modestas Vainius <modax@debian.org>  Sat, 02 Jun 2012 21:45:25 +0300

pkg-kde-tools (0.14.4) unstable; urgency=low

  * Team upload.

  [ Pino Toscano ]
  * pkgkde-symbolshelper: fix the size_t, ssize_t, int64_t, uint64_t,
    qptrdiff, quintptr expansions on sparc64 and ppc64. (Closes: #656380)

 -- Modestas Vainius <modax@debian.org>  Mon, 21 May 2012 19:36:08 +0300

pkg-kde-tools (0.14.3ubuntu1) quantal; urgency=low

  * Merge with Debian git snapshot, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/install: install kubuntu/ files
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      add "include /usr/lib/kubuntu-desktop-i18n/kubuntu.mk" and compress
      packages with LZMA
    - add perlib/Debian/Debhelper/lzma.pm
    - perlib/Debian/Debhelper/kde.pm: include lzma squences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - perlib/Debian/Debhelper/Buildsystem: add sub clean and sub install
      for i18n
  * debian/rules: add rules to sync l10n
  * Run syncl10n.
  * Drop code that sets KUBUNTU_DESKTOP_POT which isn't used anymore.

 -- Felix Geyer <debfx@ubuntu.com>  Mon, 30 Apr 2012 19:18:02 +0200
