=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Build-Depends: debhelper (>= 7), libdpkg-perl (>= 1.15.6~), cmake (>= 2.6.4)
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Uploaders: Sune Vuorela <debian@pusling.com>, Modestas Vainius <modax@debian.org>
 Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/pkg-kde-tools/ubuntu
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/pkg-kde-tools/ubuntu
