## pkg-kde-tools 0.15.3

=== debian/changelog ===
pkg-kde-tools (0.15.3) unstable; urgency=low

  * Reupload without cruft.

 -- Modestas Vainius <modax@debian.org>  Wed, 22 Aug 2012 22:52:24 +0300
