## pkg-kde-tools 0.15.3ubuntu2

=== debian/changelog ===
pkg-kde-tools (0.15.3ubuntu2) raring; urgency=low

  * Add support to show lintian warnings during build:
    - debian/control: Add dependency on lintian
    - qt-kde-team/2/debian-qt-kde.mk: run lintian after the binary target
    - qt-kde-team/2/lintian.mk: print lintian output with markers to make
      script parsing easier.

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 02 Feb 2013 14:25:42 +0100

pkg-kde-tools (0.15.3ubuntu1) raring; urgency=low

  * Merge with Debian unstable, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - debian/install: install kubuntu/ files
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      add "include /usr/lib/kubuntu-desktop-i18n/kubuntu.mk" and compress
      packages with LZMA
    - add perlib/Debian/Debhelper/lzma.pm and xz.pm
    - perlib/Debian/Debhelper/kde.pm: include xz squences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - perlib/Debian/Debhelper/Buildsystem: add sub clean and sub install
      for i18n
    - qt-kde-team/2/debian-qt-kde.mk: run list-missing after the binary target
    - qt-kde-team/2/list-missing.mk: print marker before and after list-missing
      output for script parsing
  * Remove incorrect Vcs lines in debian/control

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 15 Nov 2012 15:57:25 +0000
