## pkg-kde-tools 0.15.3ubuntu8

=== debian/changelog ===
pkg-kde-tools (0.15.3ubuntu8) raring; urgency=low

  * In extract-messages.sh don't include .pc directories from quilt

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 28 Mar 2013 16:28:23 +0000

pkg-kde-tools (0.15.3ubuntu7) raring; urgency=low

  * Add python as dep of pkg-kde-tools.
    upstream's msgsplit script for l10n uses python

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 18 Mar 2013 13:50:06 +0100

pkg-kde-tools (0.15.3ubuntu6) raring; urgency=low

  * Add envrionment variables to dh_kubuntu_l10n_* for use in the package
    kubuntu-patched-l10n which processes other packages so it needs to force
    a check regardless of any preconditions the scripts would usually expect.
    - KUBUNTU_L10N_FORCE_RUN - Forces a run of the pot creation.
    - KUBUNTU_L10N_NO_DESKTOP - Skips desktop file portion.
      Desktop file changes are not supported through kubuntu-patched-l10n so
      processing them could lead to unintended results.
  * If preconditions are met, create the sources on all architectures.
    Otherwise we can run into funny results when a desktop file is in an
    arch: any package and then ends up without ubuntu domain key on amd64.

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 13 Mar 2013 14:49:03 +0100

pkg-kde-tools (0.15.3ubuntu5) raring; urgency=low

  * dhmk related l10n fixes. dhmk expects sequence introduced binarys to be
    a name rather than a path, in particular making it a path will make dhmk
    fall over its on stupidity and fail to generate pseudo-targets thus causing
    FTBFS
  * Rename kubuntu-debhelper-*.sh to dh_kubuntu_l10n_*
  * Restructure kubuntu/ dir to contain subdirectories bin/ and lib/
    + Change .install to install bin/* to usr/bin and lib/* to usr/lib/kubuntu-l10n
    + Scripts from upstream are now in lib/libexec (due to their rather random
      names they ought not be in usr/bin)
    + dh_kubuntu scripts add libexec to their PATH to pick up the upstream
      tooling
  * Remove kubuntu.mk used in dhmk1 and cdbs. Those build systems are now
    unsupported as far as l10n goes. All packages that want l10n need to use
    either dhmk2 or the debhelper kde sequence or the debhelper kubuntu-l10n
    sequence.

 -- Harald Sitter <apachelogger@ubuntu.com>  Tue, 12 Mar 2013 13:22:15 +0100

pkg-kde-tools (0.15.3ubuntu4) raring; urgency=low

  * Re-add createdesktopcontext.pl to sync (needed for Kubuntu specific stuff
    to build a pot of desktop files).
  * Include kubuntu/debhelper/finddesktopfiles.sh which is a simpler version
    of the previously used findfiles from upstream. In particular it only
    runs a find for all known desktopfile-like file endings and writes
    those to a file to be picked bup createdesktopcontext.pl later.
  * Convert kdesdk-script sync to use git (recently moved there)
  * Make git based sync use proper git with a shallow single-branch clone of
    the respective release tag (as fast as possible, also as reliable as
    possible).
  * Drop sync note about findfiles script which is no longer present
  * Drop the SVNREV variable in rules as we either sync from a git tag or
    SVN's stable branch now.
  * Set path in i18n scripts to avoid having to define the absolute path
    (resolving the absolute path of $script and using that would be even
     neater).
  * Abort langpack helper execution iff not building for archive or it was
    not explicitly enabled. Previously it would not build when not building
    for archive or not targetting main. As now most of Kubuntu is in universe
    and we do not use launchpad for upstream software all packages that need
    launchpad translations need to explicitly opt-in by adding
    'X-Ubuntu-Use-Langpack: yes' to their control file. Since mangling for
    Kubuntu only makes sense in an archive context this restriction remains.
  * Drop auto-l10n from kde dh buildsystem and move it to the sequence instead.
  * Sync l10n scripts from upstream.

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 11 Mar 2013 19:44:11 +0100

pkg-kde-tools (0.15.3ubuntu3) raring; urgency=low

  * qt-kde-team/2/lintian.mk: Generate a temporary .changes file for the
    lintian check as the final one is generated later. 

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 28 Feb 2013 14:13:44 +0100
