=== debian/control ===
--- 
+++ 
@@ -12,7 +12,8 @@
 Package: pkg-kde-tools
 Architecture: all
 Multi-Arch: foreign
-Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~), lintian
+Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~), lintian,
+ python
 Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
 Suggests: debhelper (>= 7.3.16), cdbs
 Breaks: kdelibs5-dev (<< 4:4.2.2), dpkg-dev (<< 1.15.6~)
