## pkg-kde-tools 0.15.8ubuntu2

=== debian/changelog ===
pkg-kde-tools (0.15.8ubuntu2) saucy; urgency=low

  * perllib/Debian/PkgKde/SymbolsHelper/Substs/TypeSubst.pm:
    - Anchor architecture matches to the ends of the string, to avoid
      erroneously mapping qreal to float on arm64.
    - Add arm64 and ppc64el to the 64-bit matches.

 -- William Grant <wgrant@ubuntu.com>  Sun, 13 Oct 2013 10:14:05 +1100

pkg-kde-tools (0.15.8ubuntu1) saucy; urgency=low

  * Merge from Debian unstable (LP: #1219695), remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - add debian/KUBUNTU-BZR-WORKFLOW
    - Add l10n scripts in kubuntu/
    - debian/install: install kubuntu/ files
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      compress packages with LZMA
    - add perllib/Debian/Debhelper/Sequence/lzma.pm and xz.pm
    - perllib/Debian/Debhelper/Sequence/kde.pm: include xz squences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - qt-kde-team/2/debian-qt-kde.mk: run list-missing after the binary target
    - qt-kde-team/2/list-missing.mk: print marker before and after list-missing
      output for script parsing
    - Add qt-kde-team/2/lintian.mk and call it in qt-kde-team/2/debian-qt-kde.mk
    - Depend on python and docbook-to-man, recommend lintian

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 03 Sep 2013 10:48:47 +0400

pkg-kde-tools (0.15.8) unstable; urgency=low

  * Team upload.

  [ Felix Geyer ]
  * pkgkde-symbolshelper: Add intptr_t type substitution.

  [ Pino Toscano ]
  * Fix Vcs-* headers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 25 Aug 2013 20:01:30 -0300

pkg-kde-tools (0.15.7ubuntu4) saucy; urgency=low

  * Re-enable lintian but only recommend it

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 16 Jul 2013 18:07:15 +0200

pkg-kde-tools (0.15.7ubuntu3) saucy; urgency=low

  * Remove lintian dependency from pkg-kde-tools as it's too heavy and don't
    run the lintian target in debian-qt-kde.mk 

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 16 Jul 2013 18:04:45 +0200

pkg-kde-tools (0.15.7ubuntu2) saucy; urgency=low

  * qt-kde-team/*/debian-qt-kde.mk uses docbook-to-man, so depend on it

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 17 Jun 2013 20:14:37 +0200

pkg-kde-tools (0.15.7ubuntu1) saucy; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - add debian/KUBUNTU-BZR-WORKFLOW
    - Add l10n scripts in kubuntu/
    - debian/install: install kubuntu/ files
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      compress packages with LZMA
    - add perllib/Debian/Debhelper/Sequence/lzma.pm and xz.pm
    - perllib/Debian/Debhelper/Sequence/kde.pm: include xz squences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - qt-kde-team/2/debian-qt-kde.mk: run list-missing after the binary target
    - qt-kde-team/2/list-missing.mk: print marker before and after list-missing
      output for script parsing
    - Add qt-kde-team/2/lintian.mk and call it in qt-kde-team/2/debian-qt-kde.mk

 -- Scott Kitterman <scott@kitterman.com>  Wed, 22 May 2013 18:37:26 -0400

pkg-kde-tools (0.15.7) unstable; urgency=low

  * pkgkde-vcs: replace support for lenny-backports with wheezy-backports.

 -- Modestas Vainius <modax@debian.org>  Mon, 20 May 2013 01:00:35 +0300

pkg-kde-tools (0.15.6) unstable; urgency=low

  * pkgkde-git: Update sanity check, allow git clones inside gited homes.
  * Add myself to Uploaders.
  * Bump debhelper buil-dep and compat to 9.
  * Bump Standards-Version to 3.9.4, no further changes needed.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 10 May 2013 17:57:04 +0200

pkg-kde-tools (0.15.5-0ubuntu1) saucy; urgency=low

  * Merge with Debian unstable, remaining changes:
    - qt-kde-team/1/debian-qt-kde.mk: distribution text = "Kubuntu packages"
    - debian/rules: add rules to sync l10n
    - add debian/KUBUNTU-BZR-WORKFLOW
    - Add l10n scripts in kubuntu/
    - debian/install: install kubuntu/ files
    - makefiles/1/cdbs, qt-kde-team/1/debian-qt-kde.mk:
      compress packages with LZMA
    - add perllib/Debian/Debhelper/Sequence/lzma.pm and xz.pm
    - perllib/Debian/Debhelper/Sequence/kde.pm: include xz squences
    - qt-kde-team/{1,2}/policy.mk: remove maintainer checking
    - qt-kde-team/2/debian-qt-kde.mk: run list-missing after the binary target
    - qt-kde-team/2/list-missing.mk: print marker before and after list-missing
      output for script parsing
    - Add qt-kde-team/2/lintian.mk and call it in qt-kde-team/2/debian-qt-kde.mk
  * Remove incorrect Vcs lines in debian/control

 -- Jonathan Riddell <jriddell@ubuntu.com>  Sun, 05 May 2013 09:29:28 +0100

pkg-kde-tools (0.15.5) experimental; urgency=low

  * dh_sameversiondep: do not fail on dependencies which have versions from
    multiple architectures installed. Thanks to Cyril Brulebois for the initial
    patch. (Closes: #676833)

 -- Modestas Vainius <modax@debian.org>  Sun, 14 Apr 2013 20:25:23 +0300

pkg-kde-tools (0.15.4) experimental; urgency=low

  [ José Manuel Santamaría Lema ]
  * Filter out -dbg packages from ${allLibraries} variables.

  [ Sune Vuorela ]
  * Update my email address

 -- Sune Vuorela <sune@debian.org>  Tue, 02 Apr 2013 21:58:46 +0000
