=== debian/control ===
--- 
+++ 
@@ -3,18 +3,20 @@
 Priority: extra
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Build-Depends: debhelper (>= 7), libdpkg-perl (>= 1.15.6~), cmake (>= 2.6.4)
-Standards-Version: 3.9.3
-Uploaders: Sune Vuorela <debian@pusling.com>, Modestas Vainius <modax@debian.org>
-Vcs-Git: git://git.debian.org/git/pkg-kde/pkg-kde-tools.git
-Vcs-Browser: http://git.debian.org/?p=pkg-kde/pkg-kde-tools.git;a=summary
+Build-Depends: debhelper (>= 9), libdpkg-perl (>= 1.15.6~), cmake (>= 2.6.4)
+Standards-Version: 3.9.4
+Uploaders: Sune Vuorela <sune@debian.org>,
+           Modestas Vainius <modax@debian.org>,
+           Maximiliano Curia <maxy@debian.org>
+Vcs-Git: git://anonscm.debian.org/pkg-kde/pkg-kde-tools.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/pkg-kde-tools.git;a=summary
 
 Package: pkg-kde-tools
 Architecture: all
 Multi-Arch: foreign
-Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~), lintian,
- python
-Recommends: dpkg-dev (>= 1.15.6~), libwww-perl
+Depends: ${perl:Depends}, ${misc:Depends}, libdpkg-perl (>= 1.15.6~),
+ python, docbook-to-man
+Recommends: dpkg-dev (>= 1.15.6~), libwww-perl, lintian
 Suggests: debhelper (>= 7.3.16), cdbs
 Breaks: kdelibs5-dev (<< 4:4.2.2), dpkg-dev (<< 1.15.6~)
 Description: various packaging tools and scripts for KDE Applications
